'Set up the three analog input pins
setpin 31, ain
setpin 32, ain
setpin 34, ain

print "Connect a pot(s) between VRef and GND, with wiper(s) to AIN0..AIN2"
print "Press any key to start"
do
loop until inkey$ <>""

print "Press any key to end"
pause 1000

do
  ain_0 = (int(pin(31)*100))/100	'round each value to 2 decimal places
  ain_1 = (int(pin(32)*100))/100
  ain_2 = (int(pin(34)*100))/100

  print "AIN_0 =";ain_0;"  AIN_1 =";ain_1;"  AIN_2 =";ain_2

  pause 200

loop until inkey$ <> ""

end
